aside {
    width: 30%;
    min-width: 330px;
    max-width: 348px;
    position: -webkit-sticky;
    position: sticky;
    height: 653px;
    height: -webkit-fit-content;
    height: fit-content;
    height: -moz-fit-content;
    top: 20px;
}

.banner {
    width: 100%;
    padding: 27px 32px;
    background-color: #F8F5F5;
    border-radius: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}


.header-banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.header-banner p {
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    color: #FFFFFF;
    width: 100%;
    padding: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #E27D60;
    border-radius: 5px 5px 0 0;
    margin: 0;
}

.banner-sites-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
}

.banner-site {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    border-bottom: 1px solid #E27D60;
    padding: 12px;
    background-color: #FFFFFF;
}

.banner-site:last-child {
    border-bottom: none;
}

.banner-site p {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    margin-right: 8px;
}

.banner-site a {
    margin: 0;
    max-width: 114px;
    padding: 12px;
}

.banner-site a span {
    font-size: 14px;
}

@media(max-width: 1000px) {
    aside {
        position: static;
        margin-bottom: 30px;
    }
}

@media(max-width: 768px) {
    aside {
        min-width: 267px;
    }
    
    .banner {
        padding: 0;
        -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.161);
                box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.161);
    }

    .header-banner p {
        font-size: 18px;
        padding: 7px;
    }
}